<bugID>1368428<Summary>Convert browser/skin/tabbrowser/tab-audio.svg to use context paint and avoid filtering to improve performance</Summary><Description>We should convert browser/skin/tabbrowser/tab-audio.svg to use context paint and avoid filtering to improve performance.</Description></bugID>